Threat Level: green Handler on Duty: Xavier Mertens

SANS ISC: InfoSec Handlers Diary Blog - Cisco Security Advisory: Multiple Vulnerabilities in Cisco Unified MeetingPlace InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Cisco Security Advisory: Multiple Vulnerabilities in Cisco Unified MeetingPlace

Published: 2010-01-28
Last Updated: 2010-01-28 01:28:08 UTC
by Joel Esler (Version: 1)
0 comment(s)

Just wanted to call attention these patches released today: http://www.cisco.com/en/US/products/products_security_advisory09186a0080b1490b.shtml

This affects Cisco Unified MeetingPlace versions 5, 6, and 7.

If you use this software, please start patching.

 

-- Joel Esler | http://blog.joelesler.net | http://twitter.com/joelesler

Keywords:
0 comment(s)
Diary Archives